using UnityEngine;
using System.Collections;

public class Makeup : Item {

	void Action(){
		if(GameController.inventory.Contains (items.Mobile)){
			GameController.hasMakeup = true;
			room.SendMessage ("ShowMessage","This is the best you can do with makeup in this poor light.");
			Destroy(gameObject);
		} else {
			room.SendMessage ("ShowMessage","It's too dark to put makeup on.");
		}

	}
}
